{% set CodiceModulo = "DOM_TRA_UMO" %}
{% set Urn = "document:c_a515:trasporto.unita.mobile.persone.malate.difficolta.socioeconomiche.familiari" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
	{ "codice":"DAE-CDI",
		"urn":"document:s_italia:generale;documento.identita;documentazione",
		"descrizione_tabella_allegati":"copia del documento di identità",
		"annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
		"descrizione_meta":"",
		"filename":"Documento identita",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"",
		"tipo":"allegato",
		"tipo_mime":"application/pdf"
	}
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI_SENSIBILI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di trasporto mediante l'utilizzo di unità mobile di rianimazione e autovetture, di persone malate, con difficoltà socio economiche e familiari"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.0|25/08/2021"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
		<meta codice_allegato="{{ allegato['codice'] }}"
		urn_allegato="{{ allegato['urn'] }}"
		descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
		filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
		firmatari="{{ allegato['firmatari'] }}"
		firmatari_label="{{ allegato['firmatari_label'] }}"
		firmato="{{ allegato['firmato'] }}"
name="GLOBO_allegato"
		numero="{{ allegato['numero'] }}"
		dimensione_massima="{{ allegato['dimensione'] }}"
		obbligatorio="DINAMICO"
		tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %} Domanda di trasporto mediante l'utilizzo di unità mobile di rianimazione e autovetture, di persone malate, con difficoltà socio economiche e familiari {% endblock title %}

{% block content %}
 <globo_fondo_pagina areaheight="150" scope="2">
 {{ utils.firma() }}
</globo_fondo_pagina>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - trasporto mediante utilizzo unità mobile rianimazione e autovetture, persone malate, difficoltà socio economiche e familiari'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
  Domanda di trasporto mediante l'utilizzo di unità mobile di rianimazione e autovetture, di persone malate, con difficoltà socio economiche e familiari
</h1>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

<h3 class="Modulo">
  CHIEDE
</h3>

<div type="soggetto_riferimento_servizi_demografici">
    <input id="AventeTitolo_Titolo" name="AventeTitolo_Titolo" type="hidden" value="Soggetto interessato"/>
  <input id="AventeTitolo_Ruolo"  name="AventeTitolo_Ruolo"  type="hidden" value="Soggetto interessato"/>
    <table class="Modulo" style="border:1px solid grey;margin-top:-1px; display:none">
    <tbody>
      <tr class="Rigaintestazioneridotta">
        <td>
          <p class="Labelcella"> Soggetto interessato </p>
        </td>
      </tr>
    </tbody>
  </table>
  <table class="Modulo" style="border:1px solid grey;margin-top:-1px;">
    <tbody>
      <tr>
        <td style="width:3%" enabled="true">
          <div id="Tassonomia_SoggettoInteressato" label="Soggetto interessato" mandatory="true"></div>
          <input id="Tassonomia_SoggettoInteressato1" name="Tassonomia_SoggettoInteressato" type="radio" value="1"/>
        </td>
        <td  colspan="4" >
          <p> per sé stesso </p>
        </td>
      </tr>
      <tr>
        <td rowspan="7" style="vertical-align: top; width: 4%;background-color: white;">
            <input id="Tassonomia_SoggettoInteressato2" name="Tassonomia_SoggettoInteressato" type="radio" value="2"/>
          </td>
        <td  colspan="4" >
          <p> per il seguente familiare o tutelato </p>
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td style="width: 30%;" colspan="2">
          <p class="Labelcella"> Cognome </p>
        </td>
        <td style="width:30%">
          <p class="Labelcella"> Nome </p>
        </td>
        <td style="width:34%" >
          <p class="Labelcella"> Codice Fiscale </p>
        </td>
      </tr>
      <tr mandatory_enabled="#Tassonomia_SoggettoInteressato2.checked()">
         <td colspan="2">
          <input class="inputNormal" id="AventeTitolo_Cognome" label="Cognome soggetto interessato" name="AventeTitolo_Cognome" style="width:100%"/>
        </td>
        <td>
          <input class="inputNormal" id="AventeTitolo_Nome" label="Nome soggetto interessato" name="AventeTitolo_Nome" style="width:100%"/>
        </td>
        <td >
          <input class="inputNormal" format="cf" id="AventeTitolo_CodiceFiscale" label="Codice Fiscale soggetto interessato" name="AventeTitolo_CodiceFiscale" style="width:100%; "/>
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td>
          <p class="Labelcella"> Data di nascita </p>
        </td>
        <td style="width:8%;">
          <p class="Labelcella"> Sesso </p>
        </td>
        <td>
          <p class="Labelcella"> Luogo di nascita </p>
        </td>				
        <td style="width: 34%;" >
          <p class="Labelcella"> Cittadinanza </p>
        </td>
      </tr>
      <tr mandatory_enabled="#Tassonomia_SoggettoInteressato2.checked()">
        <td>
          <input class="inputNormal" format="date" id="AventeTitolo_DataNascita" label="Data di nascita soggetto interessato" name="AventeTitolo_DataNascita" style="width:100%;" readonly/>
        </td>
        <td>
          <select class="inputNormal" id="AventeTitolo_Sesso" label="Sesso soggetto interessato" name="AventeTitolo_Sesso" style="width:100%; pointer-events:none;">
            <option value=""></option>
            <option value="M"> M </option>
            <option value="F"> F </option>
          </select>
        </td>
        <td>
          <input class="inputNormal" id="AventeTitolo_LuogoNascita" label="Luogo di nascita" name="AventeTitolo_LuogoNascita" style="width:100%;" readonly/>
        </td>				
        <td>
          {{ utils.nazionalita("AventeTitolo_Cittadinanza", "Cittadinanza soggetto interessato")}}
        </td>
      </tr>
        <tr class="Rigaintestazioneridotta">
          <td  colspan="4" >
            <p class="Labelcella"> In qualità di (*) </p>
          </td>
        </tr>
        <tr>
          <td  colspan="4" >
            <select class="inputNormal" id="AventeTitolo_InQualita" name="AventeTitolo_InQualita" style="width:100%;" label="Titolo richiedente" mandatory_enabled="#Tassonomia_SoggettoInteressato2.checked()">
              <option value=""></option>
              <option value="familiare">familiare</option>
              <option value="tutore">tutore</option>
              <option value="altro">altro</option>
            </select>
          </td>
        </tr>
    </tbody>
  </table>

    <p class="Modulo" style="font-size:80%">
      <i>In qualità di (*)</i>: <br/>
      familiare, tutore, altro
    </p>
</div>

<p class="Modulo">
    di poter essere accompagnato presso il luogo indicato in quanto è in condizione di disagio socio/economico o familiare e non è in grado di muoversi autonomamente
</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Destinazione
        </p>
      </td>
    </tr>
    <tr mandatory="true">
      <td colspan="2">
        <input class="inputNormal" id="Parametri_Destinazione" name="Parametri_Destinazione" style="width: 100%;" label="Destinazione" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Data
        </p>
      </td>
    </tr>
    <tr mandatory="true">
      <td colspan="2">
        <input class="inputNormal" id="Parametri_DataTrasporto" name="Parametri_DataTrasporto" style="width: 100%;" label="Data" format="date" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 50%;">
        <p class="Labelcella">
          Dalle ore
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Alle ore
        </p>
      </td>
    </tr>
    <tr mandatory="true">
      <td>
        <input class="inputNormal" id="Parametri_OraInizio" name="Parametri_OraInizio" style="width: 100%;" label="Dalle ore" format="time" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_OraFine" name="Parametri_OraFine" style="width: 100%;" label="Alle ore" format="time" />
      </td>
    </tr>
  </tbody>
</table>

{{ utils.Dichiara_445() }}

<table class="Modulo" style="border: 0px;">
  <tbody>    
       {% set dic = [
                "che il soggetto interessato si trova in una situazione di difficoltà socio economica, malato e/o con disabilità, privo di supporto familiare",
                "di essere a conoscenza che il trasporto deve essere concordato almeno due giorni prima dell’effettuazione del viaggio" 
      ]%}
      {% for dichiara in dic %}
      <tr style="border: 0px;">
        <td style="vertical-align: top; width: 4%;border: 0px;" >        
          <input id="Dichiara{{ loop.index }}" name="Dichiara{{ loop.index }}" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>  
        </td>
        <td style="border: 0px;"><p>{{ dichiara|safe }}</p></td>
      </tr>
      {% endfor %}
  </tbody>
</table>
<globo_salto_pagina></globo_salto_pagina>
<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
     Eventuali annotazioni
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width:100%;height:5cm;"></textarea>
   </td>
  </tr>
 </tbody>
</table>

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  {% for allegato in allegati %}
  <tr>
   <td style="vertical-align: top; width:3%">
    <input id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %} />  
  {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
   </td>
   <td style="background-color: #eeeeee;">
    <p>
       {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %}<br/><span style="font-size:70%"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}
      </p>
    </td>
  </tr>                     
{% endfor %}
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

  {{ utils.firma_hidden() }}
  <br/>

<p class="Modulo">
 <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
